.main-menu ul.menu > .menu-item-has-children > a::after{
    float: none !important;
}
@media (min-width: 992px) {
    .fixed#navbar{
        -webkit-transform:translate3d(0,0,0) !important;
        transform:translate3d(0,0,0) !important;
    }

    #navbar.fixed #sticky-logo img {
        opacity: 1;
        visibility: visible;
        width: auto !important;
        padding: 8px 10px;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }

}
@media (max-width: 991px) {
    .logo-wrapper.fixed{
        -webkit-transform:translate3d(0,0,0) !important;
        transform:translate3d(0,0,0) !important;
    }
}